/**
 * Created by abdulazizalonizi on 8/15/17.
 */
public class SanwitchStandDriver {
    public static void main (String[] args)
    {


        SandwitchStand s1 = new SandwitchStand(123);
        SandwitchStand s2 = new SandwitchStand(124);
        SandwitchStand s3 = new SandwitchStand(125);

        s1.sellSandwitch(12);
        s2.sellSandwitch(2);
        s3.sellSandwitch(1);
        System.out.println(s2.getNumSandwitchSoldAtStand());
        System.out.println(s3.getNumSandwitchSoldAllStands());





    }
}
